<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ezm_white">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:gravity="center"
        android:text="@string/ys_mt_room_dialog_leave_meeting_tip"
        android:textSize="@dimen/ezm_f28"
        android:textColor="#2C2C2C"/>
    <TextView
        android:id="@+id/btnLeaveMeeting"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:gravity="center"
        android:focusable="true"
        android:background="?attr/selectableItemBackground"
        android:text="@string/ys_mt_room_dialog_leave_meeting"
        android:textSize="@dimen/ezm_f34"
        android:textColor="@color/ezm_c2"/>
    <TextView
        android:id="@+id/btnEndMeeting"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:focusable="true"
        android:gravity="center"
        android:visibility="gone"
        android:background="?attr/selectableItemBackground"
        android:text="@string/ys_mt_room_dialog_end_meeting"
        android:textSize="@dimen/ezm_f34"
        android:textColor="@color/ezm_red"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/ezm_common_bg"/>
    <TextView
        android:id="@+id/btnCancel"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:focusable="true"
        android:gravity="center"
        android:background="?attr/selectableItemBackground"
        android:text="@string/ezm_cancel"
        android:textSize="@dimen/ezm_f34"
        android:textColor="@color/ezm_c2"/>
</LinearLayout>